# gfps

## Name

gfps -- report process status

## Synopsis

gfps [`options`] [`jobID`...]

## DESCRIPTION

gfps prints information about processes specified by the arguments. If the argments are missing, it prints information about all processes that have the same effective user ID.

## OPTIONS

`-a`

  Lists information about all jobs.

`-l`

  Displays using the long format.

`-v`

  Displays error messages verbosely.

`-?`

  Displays a list of command options.